BODY {	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #003399; }
H1 {MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 14pt; ; COLOR: #FF6600; text-align: center; ;LINE-HEIGHT: normal; FONT-FAMILY: Arial, Helvetica, sans-serif}
H2 { FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #ff6600; FONT-FAMILY: Arial, Helvetica, sans-serif; text-align: center; display : inline;}
H3 { FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #003399; LINE-HEIGHT: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; display : inline;}


#nav2 {	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #003399; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; text-decoration: none}
#nav2:hover {	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #ff9900; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline}
#nav2b {	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #003399; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; text-decoration: none}
#nav2b:hover {	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ff9900; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline }


.big {	FONT-WEIGHT: bolder; FONT-SIZE: 150%; COLOR: #003399; FONT-FAMILY: Arial, verdana, sans-serif}
.big1 {	FONT-WEIGHT: bolder; FONT-SIZE: 150%; COLOR: #ff6600; FONT-FAMILY: Arial, verdana, sans-serif}
.VIP { FONT-WEIGHT: bold; COLOR: #ff6600; FONT-FAMILY: Arial, Helvetica, sans-serif; }

A {	COLOR: #003399; TEXT-DECORATION: underline}
A:hover {	COLOR: #ff9900; TEXT-DECORATION: underline}
#wrapper {	WIDTH: 750px}
P {	MARGIN-TOP: 0px; FONT-WEIGHT: normal; FONT-SIZE: 10pt; MARGIN-BOTTOM: 12px; COLOR: #000000; LINE-HEIGHT: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
TD {	MARGIN-TOP: 0px; FONT-SIZE: 12px; MARGIN-BOTTOM: 12px; LINE-HEIGHT: 150%}

OL,UL,LI  {COLOR: #003399; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; text-align : left; PADDING-BOTTOM: 6px; LINE-HEIGHT: normal; PADDING-TOP: 6px}

.quote {font-size: 12px; margin: 0px; color:#FF6600; font-style:italic;}

.bottom30 {	MARGIN-BOTTOM: 30px}
TABLE.inner1 {	WIDTH: 100%; BACKGROUND-COLOR: #f0f0f0}
TABLE.inner2 {	WIDTH: 100%; BACKGROUND-COLOR: #f0f0f0}
TH {
	text-align : left;
	font-weight : bold;
	color : Navy;
}
TD.testimonial {	BORDER-RIGHT: blue 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: blue 1px solid; MARGIN-TOP: 0px; PADDING-LEFT: 5px; FONT-SIZE: 9pt; MARGIN-BOTTOM: 12px; PADDING-BOTTOM: 5px; VERTICAL-ALIGN: top; BORDER-LEFT: blue 1px solid; PADDING-TOP: 10px; BORDER-BOTTOM: blue 1px solid; BACKGROUND-COLOR: #ddd}
TD.header {	BORDER-RIGHT: blue 1px solid; BORDER-TOP: blue 1px solid; BORDER-LEFT: blue 1px solid; COLOR: black; HEIGHT: 30px; BACKGROUND-COLOR: #ccc; TEXT-ALIGN: center}
TD.blue {	BACKGROUND-COLOR: #06c}
TABLE#top {	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: 0px; WIDTH: 100%; PADDING-TOP: 0px; BORDER-BOTTOM: 0px; HEIGHT: 119px}
TABLE#pricing {	BACKGROUND-COLOR: #ccc}
TABLE#pricing TD {	BORDER-RIGHT: white 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: white 1px solid; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; BORDER-LEFT: white 1px solid; PADDING-TOP: 6px; BORDER-BOTTOM: white 1px solid}
TR.blueheader TD {	FONT-WEIGHT: bold; VERTICAL-ALIGN: middle; COLOR: white; BACKGROUND-COLOR: #2e4b9b; TEXT-ALIGN: center}
TABLE#bottom {	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: 0px; WIDTH: 100%; PADDING-TOP: 0px; BORDER-BOTTOM: 0px; HEIGHT: 50px}
TD#copyright {	BACKGROUND-IMAGE: url(http://www.solutionbox.com/Graphics/bottom.gif); PADDING-BOTTOM: 5px; VERTICAL-ALIGN: bottom}
TD#copyright P {	PADDING-LEFT: 210px; FONT-SIZE: 11px; FONT-FAMILY: arial, helvetica, sans-serif}
TABLE.detail {	WIDTH: 450px; BACKGROUND-COLOR: white}
TABLE.detail TD {	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px}
TABLE.leftcol {	BORDER-RIGHT: orange 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: orange 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 8pt; PADDING-BOTTOM: 0px; BORDER-LEFT: orange 1px solid; WIDTH: 160px; PADDING-TOP: 0px; BORDER-BOTTOM: orange 1px solid; BACKGROUND-COLOR: #fffaf1}
TABLE.leftcol TD {	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-SIZE: 8pt; PADDING-BOTTOM: 6px; PADDING-TOP: 6px}
.bulletmenu {	LIST-STYLE-IMAGE: url(/Graphics/lifecoachingbullet.gif)}
.boxes {BORDER-RIGHT: #ff9900 outset; BORDER-TOP: #ff9900 outset; BORDER-LEFT: #ff9900 outset; BORDER-BOTTOM: #ff9900 outset; BACKGROUND-COLOR: #ffcc99}
boxes {BORDER-RIGHT: orange 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: orange 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 8pt; PADDING-BOTTOM: 0px; BORDER-LEFT: orange 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: orange 1px solid; BACKGROUND-COLOR: #fffaf1}
.blacknorm {	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.whitenormal:hover {	FONT-WEIGHT: bold; COLOR: #ff9900; TEXT-DECORATION: none}
.whitenormal { FONT-SIZE: 12px; COLOR: #ffffff; FONT-STYLE: normal; TEXT-DECORATION: none}

#scorerow0 { background-color: #DEDEDE; }
#scorerow1 { background-color: #FFFFDE; }

.score0 {color : #102D98; font-sytle: italics;}
.score1 {color : #9C0C0C; font-weight: bold; vertical-align: baseline; }
.score2 {color : #9C5A0C; vertical-align: baseline;}
.score3 {color : #9C940C; vertical-align: baseline;}
.score4 {color : #7C9C0C; vertical-align: baseline;}
.score5a {color : #09952D; vertical-align: baseline;}
.score5 {color : #0C9C4C; font-weight: bold; vertical-align: baseline;}
